<!doctype html>
<html lang="ru">

<head  th:insert="~{fragments/header}"> </head>

<body>
<div class="section-logo">
    <img src="img/logo.png" alt="logo">
</div>
<div class="section-main">
    <div class="container">
        <div class="row">
            <div class="col">

                <div class="card border-dark mb-12">
                  <div class="card-header">Новая запись</div>
                  <div class="card-body text-dark">
                    <h5 class="card-title">Информация о месте работы</h5>
                    <form action="job_new_record_2">
                        <div class="form-group">
                          <label for="lastname">Фамилия</label>
                          <input type="text" class="form-control" name="lastname" id="lastname" aria-describedby="emailHelp" placeholder="Введите фамилию" required>
                        </div>
                        <div class="form-group">
                          <label for="firstname">Имя</label>
                          <input type="text" class="form-control" name="firstname" id="firstname" aria-describedby="emailHelp" placeholder="Введите имя" required>
                        </div>
                        <div class="form-group">
                          <label for="jobplace">Место работы</label>
                          <input type="text" class="form-control" name="jobplace" id="jobplace" aria-describedby="emailHelp" placeholder="Введите место работы" required>
                        </div>
                        <div class="form-group">
                          <label for="jobaddress">Адрес работы</label>
                          <input type="text" class="form-control" name="jobaddress" id="jobaddress" aria-describedby="emailHelp" placeholder="Введите адрес работы" required>
                        </div>
      
                        <button type="submit" class="btn btn-outline-secondary">Записать</button>
                      </form>
                  </div>
                </div>
                  
            </div>
        </div>
      </div>
</div>

<div th:insert="~{fragments/footer}"></div>
</body>
</html>